
*#wb-container-outer{
background-color:rgb(14, 10, 146);
}

* html *#wb-layout-header{
filter:none;
}

*#wb-layout-sidebar{
background-color:rgb(255, 255, 255);
}

*#wb-layout-main-inner-2{
background-color:rgb(255, 255, 255);
}

*#wb-layout-footer{
background-color:rgb(239, 239, 239);
}

* html *#wb-layout-header-mask{
filter:none;
}

*#wb-layout-header-mask{
background-image:url(none);
}

*.wb-text-content{
font-family:arial, verdana, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(0, 0, 0);
font-style:normal;
}

*#wb-container-outer a:link{
font-family:arial, verdana, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-container-outer a:active{
font-family:arial, verdana, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-container-outer a:visited{
font-family:arial, verdana, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-container-outer a:hover{
font-family:arial, verdana, sans-serif;
font-size:12px;
font-weight:normal;
color:rgb(225, 47, 133);
font-style:normal;
}

*#wb-navigation-subtop div a{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop div a:link{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop div a:visited{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop div a:active{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop div a h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop-header div a{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop-header div a:link{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop-header div a:visited{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop-header div a:active{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-subtop-header div a h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom div a{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom div a:link{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom div a:active{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom div a:visited{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom div a h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom-header div a{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom-header div a:link{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom-header div a:active{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom-header div a:visited{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(14, 10, 146);
font-style:normal;
}

*#wb-navigation-bottom-header div a h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(0, 0, 205);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(0, 0, 205);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:link{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(0, 0, 205);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:active{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(0, 0, 205);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:visited{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(0, 0, 205);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(0, 0, 205);
font-style:normal;
}

*#wb-navigation-subtop div a:hover h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-subtop div a:hover{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-supertop div a:hover h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-supertop div a:hover{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-bottom div a:hover h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-bottom div a:hover{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover h3{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 47, 133);
font-style:normal;
}

h1#website-title{
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(255, 255, 255);
font-style:normal;
}

*html #wb-layout-header-mask{
background-image:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=images/layout1/headerMask.png);
}

*{
margin:0;
padding:0;
}

* html a{
position:relative;
}

div.submenu,#wb-navigation-subtop{
display:none;
}

html,body{
height:100%;
}

#wb-container-contentwrapper{
border-top:8px solid #0E0A92;
padding-bottom:20px;
width:768px;
height:100%;
}

#wb-container-inner{
background-color:#fff;
margin:auto;
text-align:center;
width:788px;
height:100%;
}

#wb-container-outer{
min-height:100%;
}

#wb-layout{
margin:0 auto;
width:788px;
}

#wb-layout-footer{
width:768px;
}

#wb-layout-footer-inner-1{
padding:5px;
}

#wb-layout-header{
height:225px;
width:768px;
filter:none;
}

#wb-layout-header-mask{
background-color:transparent;
background-repeat:no-repeat;
overflow:hidden;
width:300px;
height:200px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=images/layout1/headerMask.png);
}

#wb-layout-inner{
margin:0 auto;
text-align:left;
width:768px;
padding:10px;
background-color:#fff;
}

#wb-layout-main{
background-color:#fff;
float:left;
padding-left:25px;
padding-right:10px;
width:545px;
}

#wb-layout-sidebar{
float:left;
overflow:hidden;
padding-bottom:8px;
width:160px;
}

#wb-navigation{
width:160px;
margin-bottom:-30px;
}

#wb-navigation-bottom div{
background-color:#c3c3c3;
background-image:url(../images/layout1/navDivBack.jpg);
background-repeat:no-repeat;
}

#wb-navigation-bottom div a{
background-image:url(../images/layout1/navLinkBack.jpg);
background-position:left bottom;
background-repeat:no-repeat;
display:block;
height:100%;
padding:6px 10px;
width:160px;
font-family:arial, verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:rgb(0, 0, 205);
font-style:normal;
}

#wb-navigation-subtop div{
text-align:left;
}

.ic-element{
/* width:160px;
}

#wb_element_text__02773140{
width:160px;
}
